.elementor-widget-image {
    text-align: center
}

.elementor-widget-image a {
    display: inline-block
}

.elementor-widget-image a img[src$=".svg"] {
    width: 48px
}

.elementor-widget-image img {
    display: inline-block;
    vertical-align: middle
}

.elementor-column .elementor-spacer-inner {
    height: var(--spacer-size)
}

.e-con {
    --container-widget-width: 100%
}

.e-con-inner>.elementor-widget-spacer,.e-con>.elementor-widget-spacer {
    width: var(--container-widget-width,var(--spacer-size));
    --align-self: var( --container-widget-align-self,initial );
    --flex-shrink: 0
}

.e-con-inner>.elementor-widget-spacer>.elementor-widget-container,.e-con>.elementor-widget-spacer>.elementor-widget-container {
    height: 100%;
    width: 100%
}

.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer {
    height: 100%
}

.e-con-inner>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer>.elementor-widget-container>.elementor-spacer>.elementor-spacer-inner {
    height: var(--container-widget-height,var(--spacer-size))
}

/* .e-con-inner>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer,.e-con>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer {
    height: 100%
}

.e-con-inner>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer>.elementor-spacer-inner,.e-con>.elementor-widget-spacer:not(:has(>.elementor-widget-container))>.elementor-spacer>.elementor-spacer-inner {
    height: var(--container-widget-height,var(--spacer-size))
} */

.e-con-inner>.elementor-widget-spacer.elementor-widget-empty,.e-con>.elementor-widget-spacer.elementor-widget-empty {
    min-height: 22px;
    min-width: 22px;
    position: relative
}

.e-con-inner>.elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon,.e-con>.elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon {
    height: 22px;
    inset: 0;
    margin: auto;
    padding: 0;
    position: absolute;
    width: 22px
}

.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
    color: inherit;
    font-size: inherit;
    line-height: inherit
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
    font-size: 15px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
    font-size: 19px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
    font-size: 29px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: 39px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 59px
}

.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container,.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container {
    overflow: hidden
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items {
    display: flex;
    flex-wrap: wrap;
    margin-inline:-8px}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-inline-item {
    word-break: break-word
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:8px}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    border-width: 0;
    border-inline-start-width:1px;border-style: solid;
    height: 100%;
    inset-inline-end: -8px;
    inset-inline-start: auto;
    position: relative;
    width: auto
}

.elementor-widget .elementor-icon-list-items {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.elementor-widget .elementor-icon-list-item {
    margin: 0;
    padding: 0;
    position: relative
}

.elementor-widget .elementor-icon-list-item:after {
    inset-block-end: 0;
    position: absolute;
    width: 100%
}

.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a {
    align-items: var(--icon-vertical-align,center);
    display: flex;
    font-size: inherit
}

.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    align-self: center;
    padding-inline-start:5px}

.elementor-widget .elementor-icon-list-icon {
    display: flex;
    inset-block-start: var(--icon-vertical-offset,initial);
    position: relative
}

.elementor-widget .elementor-icon-list-icon svg {
    height: var(--e-icon-list-icon-size,1em);
    width: var(--e-icon-list-icon-size,1em)
}

.elementor-widget .elementor-icon-list-icon i {
    font-size: var(--e-icon-list-icon-size);
    width: 1.25em
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    text-align: var(--e-icon-list-icon-align)
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)
}

.elementor-widget.elementor-list-item-link-full_width a {
    width: 100%
}

.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a {
    justify-content: center
}

.elementor-widget.elementor-align-center .elementor-icon-list-item:after {
    margin: auto
}

.elementor-widget.elementor-align-center .elementor-inline-items {
    justify-content: center
}

.elementor-widget.elementor-align-start .elementor-icon-list-item,.elementor-widget.elementor-align-start .elementor-icon-list-item a {
    justify-content: start;
    text-align: start
}

.elementor-widget.elementor-align-start .elementor-inline-items {
    justify-content: start
}

.elementor-widget.elementor-align-end .elementor-icon-list-item,.elementor-widget.elementor-align-end .elementor-icon-list-item a {
    justify-content: end;
    text-align: end
}

.elementor-widget.elementor-align-end .elementor-icon-list-items {
    justify-content: end
}

.elementor-widget:not(.elementor-align-end) .elementor-icon-list-item:after {
    inset-inline-start: 0
}

.elementor-widget:not(.elementor-align-start) .elementor-icon-list-item:after {
    inset-inline-end: 0
}

@media (min-width: 0) {
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-widescreen-align-start .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-widescreen-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-widescreen-align-end .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-widescreen-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-widescreen-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-widescreen-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 1366px) {
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-laptop-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-laptop-align-start .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-laptop-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-laptop-align-end .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-laptop-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-laptop-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-laptop-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 0) {
    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet_extra-align-start .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-tablet_extra-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-tablet_extra-align-end .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-tablet_extra-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-tablet_extra-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-tablet_extra-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 1024px) {
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet-align-start .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-tablet-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-tablet-align-end .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-tablet-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-tablet-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-tablet-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 0) {
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile_extra-align-start .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-mobile_extra-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-mobile_extra-align-end .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-mobile_extra-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-mobile_extra-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-mobile_extra-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 767px) {
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile-align-start .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-start .elementor-icon-list-item a {
        justify-content: start;
        text-align: start
    }

    .elementor-widget.elementor-mobile-align-start .elementor-inline-items {
        justify-content: start
    }

    .elementor-widget.elementor-mobile-align-end .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-end .elementor-icon-list-item a {
        justify-content: end;
        text-align: end
    }

    .elementor-widget.elementor-mobile-align-end .elementor-icon-list-items {
        justify-content: end
    }

    .elementor-widget:not(.elementor-mobile-align-end) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-mobile-align-start) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

#left-area ul.elementor-icon-list-items,.elementor .elementor-element ul.elementor-icon-list-items,.elementor-edit-area .elementor-element ul.elementor-icon-list-items {
    padding: 0
}

.elementor-sticky--active {
    z-index: 99
}

.elementor-sticky__spacer .e-n-menu .e-n-menu-content {
    display: none
}

.e-con.elementor-sticky--active {
    z-index: var(--z-index,99)
}

/*! elementor-pro - v3.35.0 - 11-02-2026 */
.elementor-widget-table-of-contents .elementor-toc__header-title {
    color: var(--header-color)
}

.elementor-widget-table-of-contents.elementor-toc--collapsed .elementor-toc__toggle-button--collapse,.elementor-widget-table-of-contents:not(.elementor-toc--collapsed) .elementor-toc__toggle-button--expand {
    display: none
}

.elementor-widget-table-of-contents .elementor-widget-container,.elementor-widget-table-of-contents:not(:has(.elementor-widget-container)) {
    background-color: var(--box-background-color);
    border: var(--box-border-width,1px) solid var(--box-border-color,#9da5ae);
    border-radius: var(--box-border-radius,3px);
    min-height: var(--box-min-height);
    overflow: hidden;
    transition: min-height .4s
}

.elementor-toc__header {
    align-items: center;
    background-color: var(--header-background-color);
    border-bottom: var(--separator-width,1px) solid var(--box-border-color,#9da5ae);
    display: flex;
    justify-content: flex-end;
    padding: var(--box-padding,20px)
}

.elementor-toc__header-title {
    color: var(--header-color);
    flex-grow: 1;
    font-size: 18px;
    margin: 0
}

.elementor-toc__toggle-button {
    cursor: pointer;
    display: inline-flex
}

.elementor-toc__toggle-button i {
    color: var(--toggle-button-color)
}

.elementor-toc__toggle-button svg {
    height: 1em;
    width: 1em;
    fill: var(--toggle-button-color)
}

.elementor-toc__spinner-container {
    text-align: center
}

.elementor-toc__spinner {
    font-size: 2em
}

.elementor-toc__spinner.e-font-icon-svg {
    height: 1em;
    width: 1em
}

.elementor-toc__body {
    max-height: var(--toc-body-max-height);
    overflow-y: auto;
    padding: var(--box-padding,20px)
}

.elementor-toc__body::-webkit-scrollbar {
    width: 7px
}

.elementor-toc__body::-webkit-scrollbar-thumb {
    background-color: #babfc5;
    border-radius: 10px
}

.elementor-toc__list-wrapper {
    list-style: none;
    padding: 0
}

.elementor-toc__list-item {
    margin-bottom: .5em
}

.elementor-toc__list-item.elementor-item-active {
    font-weight: 700
}

.elementor-toc__list-item .elementor-toc__list-wrapper {
    margin-top: .5em;
    margin-inline-start:var(--nested-list-indent,1em)}

.elementor-toc__list-item-text {
    transition-duration: var(--item-text-transition-duration)
}

.elementor-toc__list-item-text:hover {
    color: var(--item-text-hover-color);
    -webkit-text-decoration: var(--item-text-hover-decoration);
    text-decoration: var(--item-text-hover-decoration)
}

.elementor-toc__list-item-text.elementor-item-active {
    color: var(--item-text-active-color);
    -webkit-text-decoration: var(--item-text-active-decoration);
    text-decoration: var(--item-text-active-decoration)
}

.elementor-toc__list-item-text-wrapper {
    align-items: center;
    display: flex
}

.elementor-toc__list-item-text-wrapper i,.elementor-toc__list-item-text-wrapper:before {
    color: var(--marker-color);
    margin-inline-end:8px}

.elementor-toc__list-item-text-wrapper svg {
    margin-inline-end:8px;fill: var(--marker-color);
    height: var(--marker-size,.5em);
    width: var(--marker-size,.5em)
}

.elementor-toc__list-item-text-wrapper i {
    font-size: var(--marker-size,.5em)
}

.elementor-toc__list-item-text-wrapper:before {
    font-size: var(--marker-size,1em)
}

.elementor-toc--content-ellipsis .elementor-toc__list-item-text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.elementor-toc__list-items--collapsible>.elementor-toc__list-wrapper>.elementor-toc__list-item>.elementor-toc__list-wrapper {
    display: none
}

.elementor-toc__heading-anchor {
    position: absolute
}

.elementor-toc__body .elementor-toc__list-item-text {
    color: var(--item-text-color);
    -webkit-text-decoration: var(--item-text-decoration);
    text-decoration: var(--item-text-decoration);
    transition-duration: var(--item-text-transition-duration)
}

.elementor-toc__body .elementor-toc__list-item-text:hover {
    color: var(--item-text-hover-color);
    -webkit-text-decoration: var(--item-text-hover-decoration);
    text-decoration: var(--item-text-hover-decoration)
}

.elementor-toc__body .elementor-toc__list-item-text.elementor-item-active {
    color: var(--item-text-active-color);
    -webkit-text-decoration: var(--item-text-active-decoration);
    text-decoration: var(--item-text-active-decoration)
}

ol.elementor-toc__list-wrapper {
    counter-reset: item
}

ol.elementor-toc__list-wrapper .elementor-toc__list-item {
    counter-increment: item
}

ol.elementor-toc__list-wrapper .elementor-toc__list-item-text-wrapper:before {
    content: counters(item,".") ". "
}

.elementor-widget-divider {
    --divider-border-style: none;
    --divider-border-width: 1px;
    --divider-color: #0c0d0e;
    --divider-icon-size: 20px;
    --divider-element-spacing: 10px;
    --divider-pattern-height: 24px;
    --divider-pattern-size: 20px;
    --divider-pattern-url: none;
    --divider-pattern-repeat: repeat-x
}

.elementor-widget-divider .elementor-divider {
    display: flex
}

.elementor-widget-divider .elementor-divider__text {
    font-size: 15px;
    line-height: 1;
    max-width: 95%
}

.elementor-widget-divider .elementor-divider__element {
    flex-shrink: 0;
    margin: 0 var(--divider-element-spacing)
}

.elementor-widget-divider .elementor-icon {
    font-size: var(--divider-icon-size)
}

.elementor-widget-divider .elementor-divider-separator {
    direction: ltr;
    display: flex;
    margin: 0
}

.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator {
    align-items: center
}

.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before {
    border-block-end:0;border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color);content: "";
    display: block;
    flex-grow: 1
}

.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type {
    flex-grow: 0;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-left .elementor-divider-separator:before {
    content: none
}

.elementor-widget-divider--element-align-left .elementor-divider__element {
    margin-left: 0
}

.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type {
    flex-grow: 0;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-right .elementor-divider-separator:after {
    content: none
}

.elementor-widget-divider--element-align-right .elementor-divider__element {
    margin-right: 0
}

.elementor-widget-divider--element-align-start .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type {
    flex-grow: 0;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-start .elementor-divider-separator:before {
    content: none
}

.elementor-widget-divider--element-align-start .elementor-divider__element {
    margin-inline-start:0}

.elementor-widget-divider--element-align-end .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type {
    flex-grow: 0;
    flex-shrink: 100
}

.elementor-widget-divider--element-align-end .elementor-divider-separator:after {
    content: none
}

.elementor-widget-divider--element-align-end .elementor-divider__element {
    margin-inline-end:0}

.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator {
    border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}

.elementor-widget-divider--separator-type-pattern {
    --divider-border-style: none
}

.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator {
    background-color: var(--divider-color);
    -webkit-mask-image: var(--divider-pattern-url);
    mask-image: var(--divider-pattern-url);
    -webkit-mask-repeat: var(--divider-pattern-repeat);
    mask-repeat: var(--divider-pattern-repeat);
    -webkit-mask-size: var(--divider-pattern-size) 100%;
    mask-size: var(--divider-pattern-size) 100%;
    min-height: var(--divider-pattern-height);
    width: 100%
}

.elementor-widget-divider--no-spacing {
    --divider-pattern-size: auto
}

.elementor-widget-divider--bg-round {
    --divider-pattern-repeat: round
}

.rtl .elementor-widget-divider .elementor-divider__text {
    direction: rtl
}

.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider {
    width: var(--container-widget-width,100%);
    --flex-grow: var( --container-widget-flex-grow )
}

.elementor-widget-n-tabs {
    --n-tabs-color-accent-fallback: #61ce70;
    --n-tabs-color-secondary-fallback: #54595f;
    --n-tabs-default-padding-block: 15px;
    --n-tabs-default-padding-inline: 35px;
    --n-tabs-background-color: transparent;
    --n-tabs-display: flex;
    --n-tabs-direction: column;
    --n-tabs-gap: 10px;
    --n-tabs-heading-display: flex;
    --n-tabs-heading-direction: row;
    --n-tabs-heading-grow: initial;
    --n-tabs-heading-justify-content: center;
    --n-tabs-heading-width: initial;
    --n-tabs-heading-overflow-x: initial;
    --n-tabs-heading-wrap: nowrap;
    --n-tabs-border-width: 1px;
    --n-tabs-border-color: #d5d8dc;
    --n-tabs-content-display: flex;
    --n-tabs-title-color: var(--e-global-color-secondary,var(--n-tabs-color-secondary-fallback));
    --n-tabs-title-color-hover: #fff;
    --n-tabs-title-color-active: #fff;
    --n-tabs-title-background-color: #f1f2f3;
    --n-tabs-title-background-color-hover: var(--e-global-color-accent,var(--n-tabs-color-accent-fallback));
    --n-tabs-title-background-color-active: var(--e-global-color-accent,var(--n-tabs-color-accent-fallback));
    --n-tabs-title-width: initial;
    --n-tabs-title-height: initial;
    --n-tabs-title-font-size: 1rem;
    --n-tabs-title-white-space: initial;
    --n-tabs-title-justify-content-toggle: initial;
    --n-tabs-title-align-items-toggle: center;
    --n-tabs-title-justify-content: center;
    --n-tabs-title-align-items: center;
    --n-tabs-title-text-align: center;
    --n-tabs-title-direction: row;
    --n-tabs-title-gap: 10px;
    --n-tabs-title-flex-grow: 0;
    --n-tabs-title-flex-basis: content;
    --n-tabs-title-flex-shrink: initial;
    --n-tabs-title-order: initial;
    --n-tabs-title-padding-top: var(--n-tabs-default-padding-block);
    --n-tabs-title-padding-bottom: var(--n-tabs-default-padding-block);
    --n-tabs-title-padding-left: var(--n-tabs-default-padding-inline);
    --n-tabs-title-padding-right: var(--n-tabs-default-padding-inline);
    --n-tabs-title-border-radius: initial;
    --n-tabs-title-transition: 0.3s;
    --n-tabs-icon-color: var(--e-global-color-secondary,var(--n-tabs-color-secondary-fallback));
    --n-tabs-icon-color-hover: var(--n-tabs-title-color-hover);
    --n-tabs-icon-color-active: #fff;
    --n-tabs-icon-gap: 5px;
    max-width: 100%;
    width: 100%;
    --n-tabs-title-padding-inline-start: var(--n-tabs-title-padding-left);
    --n-tabs-title-padding-inline-end: var(--n-tabs-title-padding-right);
    --n-tabs-title-padding-block-start: var(--n-tabs-title-padding-top);
    --n-tabs-title-padding-block-end: var(--n-tabs-title-padding-bottom)
}

body.rtl .elementor-widget-n-tabs {
    --n-tabs-title-padding-inline-start: var(--n-tabs-title-padding-right);
    --n-tabs-title-padding-inline-end: var(--n-tabs-title-padding-left)
}

.elementor-widget-n-tabs .e-n-tabs {
    display: var(--n-tabs-display);
    flex-direction: var(--n-tabs-direction);
    gap: var(--n-tabs-gap);
    min-width: 0;
    text-align: start
}

.elementor-widget-n-tabs .e-n-tabs-heading {
    display: var(--n-tabs-heading-display);
    flex-basis: var(--n-tabs-heading-width);
    flex-direction: var(--n-tabs-heading-direction);
    flex-shrink: 0;
    flex-wrap: var(--n-tabs-heading-wrap);
    gap: var(--n-tabs-title-gap);
    justify-content: var(--n-tabs-heading-justify-content);
    overflow-x: var(--n-tabs-heading-overflow-x);
    -ms-overflow-style: none;
    scrollbar-width: none
}

.elementor-widget-n-tabs .e-n-tabs-heading::-webkit-scrollbar {
    display: none
}

.elementor-widget-n-tabs .e-n-tabs-heading.e-scroll {
    cursor: grabbing;
    cursor: -webkit-grabbing
}

.elementor-widget-n-tabs .e-n-tabs-heading.e-scroll-active {
    position: relative
}

.elementor-widget-n-tabs .e-n-tabs-heading.e-scroll-active:before {
    content: "";
    inset-block: 0;
    inset-inline: -1000vw;
    position: absolute;
    z-index: 2
}

.elementor-widget-n-tabs .e-n-tabs-content {
    display: var(--n-tabs-content-display);
    flex-grow: 1;
    min-width: 0
}

.elementor-widget-n-tabs .e-n-tabs-content>.e-con:not(.e-active) {
    display: none
}

.elementor-widget-n-tabs .e-n-tabs:not(.e-activated)>.e-n-tabs-content>.e-con:first-child {
    display: flex
}

.elementor-widget-n-tabs .e-n-tab-title {
    align-items: var(--n-tabs-title-align-items-toggle,var(--n-tabs-title-align-items));
    background-color: initial;
    border-radius: var(--n-tabs-title-border-radius);
    border-style: none;
    border-width: var(--n-tabs-border-width);
    display: flex;
    flex-basis: var(--n-tabs-title-flex-basis);
    flex-direction: var(--n-tabs-title-direction);
    flex-grow: var(--n-tabs-title-flex-grow);
    flex-shrink: var(--n-tabs-title-flex-shrink);
    gap: var(--n-tabs-icon-gap);
    height: var(--n-tabs-title-height);
    justify-content: var(--n-tabs-title-justify-content-toggle,var(--n-tabs-title-justify-content));
    padding-block-end:var(--n-tabs-title-padding-block-end);padding-block-start: var(--n-tabs-title-padding-block-start);
    padding-inline-end:var(--n-tabs-title-padding-inline-end);padding-inline-start: var(--n-tabs-title-padding-inline-start);
    position: relative;
    transition: background var(--n-tabs-title-transition),color var(--n-tabs-title-transition),border var(--n-tabs-title-transition),box-shadow var(--n-tabs-title-transition),text-shadow var(--n-tabs-title-transition),stroke var(--n-tabs-title-transition),stroke-width var(--n-tabs-title-transition),-webkit-text-stroke-width var(--n-tabs-title-transition),-webkit-text-stroke-color var(--n-tabs-title-transition),transform var(--n-tabs-title-transition);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: var(--n-tabs-title-white-space);
    width: var(--n-tabs-title-width)
}

.elementor-widget-n-tabs .e-n-tab-title:focus:not(:focus-visible) {
    outline: none
}

.elementor-widget-n-tabs .e-n-tab-title span i,.elementor-widget-n-tabs .e-n-tab-title span svg {
    transition: color var(--n-tabs-title-transition),fill var(--n-tabs-title-transition)
}

.elementor-widget-n-tabs .e-n-tab-title-text {
    align-items: center;
    display: flex;
    font-size: var(--n-tabs-title-font-size);
    text-align: var(--n-tabs-title-text-align)
}

.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon {
    align-items: center;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    order: var(--n-tabs-icon-order);
    overflow: hidden
}

.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon i {
    font-size: var(--n-tabs-icon-size,var(--n-tabs-title-font-size))
}

.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon svg {
    height: var(--n-tabs-icon-size,var(--n-tabs-title-font-size));
    width: var(--n-tabs-icon-size,var(--n-tabs-title-font-size))
}

.elementor-widget-n-tabs .e-n-tab-title .e-n-tab-icon:empty {
    display: none
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] {
    background-color: var(--n-tabs-title-background-color)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false],.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] a {
    color: var(--n-tabs-title-color)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon i {
    color: var(--n-tabs-icon-color)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon svg {
    fill: var(--n-tabs-icon-color)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon i:last-child,.elementor-widget-n-tabs .e-n-tab-title[aria-selected=false] .e-n-tab-icon svg:last-child {
    height: 0;
    opacity: 0;
    transform: translateY(-100vh)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true],.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true] a {
    color: var(--n-tabs-title-color-active)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true] .e-n-tab-icon i {
    color: var(--n-tabs-icon-color-active)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true] .e-n-tab-icon svg {
    fill: var(--n-tabs-icon-color-active)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true] .e-n-tab-icon i:first-child,.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true] .e-n-tab-icon svg:first-child {
    height: 0;
    opacity: 0;
    transform: translateY(-100vh)
}

.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true][class*=elementor-animation-]:active,.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true][class*=elementor-animation-]:focus,.elementor-widget-n-tabs .e-n-tab-title[aria-selected=true][class*=elementor-animation-]:hover {
    animation: initial;
    transform: none
}

.elementor-widget-n-tabs [data-touch-mode=false] .e-n-tab-title[aria-selected=false]:hover,.elementor-widget-n-tabs [data-touch-mode=false] .e-n-tab-title[aria-selected=false]:hover a {
    color: var(--n-tabs-title-color-hover)
}

.elementor-widget-n-tabs [data-touch-mode=false] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon i {
    color: var(--n-tabs-icon-color-hover)
}

.elementor-widget-n-tabs [data-touch-mode=false] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon svg {
    fill: var(--n-tabs-icon-color-hover)
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover,.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover a {
    color: var(--n-tabs-title-color-active)
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon i {
    color: var(--n-tabs-icon-color-active)
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon svg {
    fill: var(--n-tabs-icon-color-active)
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon i:first-child,.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon svg:first-child {
    height: 0;
    opacity: 0;
    transform: translateY(-100vh)
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover[class*=elementor-animation-]:active,.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover[class*=elementor-animation-]:focus,.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover[class*=elementor-animation-]:hover {
    animation: initial;
    transform: none
}

.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon i:last-child,.elementor-widget-n-tabs [data-touch-mode=true] .e-n-tab-title[aria-selected=false]:hover .e-n-tab-icon svg:last-child {
    height: auto;
    opacity: 1;
    transform: none
}

/* .elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover,.elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=false]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: var(--n-tabs-title-background-color-hover);
    background-image: none
}

.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true],.elementor .elementor-element.elementor-widget-n-tabs:not(:has(>.elementor-widget-container))>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover,.elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true],.elementor .elementor-element.elementor-widget-n-tabs>.elementor-widget-container>.e-n-tabs[data-touch-mode=true]>.e-n-tabs-heading .e-n-tab-title[aria-selected=false]:hover {
    background-color: var(--n-tabs-title-background-color-active);
    background-image: none
} */

@media (max-width: 767px) {
    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile {
        --n-tabs-direction:column;
        --n-tabs-heading-display: contents;
        --n-tabs-content-display: contents
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tabs {
        gap: 0
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tabs-content>.e-con {
        order: var(--n-tabs-title-order)
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title {
        order: var(--n-tabs-title-order);
        width: auto
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title:not(:first-child) {
        margin-block-start:var(--n-tabs-title-gap)}

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title[aria-selected=true] {
        margin-block-end: var(--n-tabs-gap)
    }
}

@media (max-width: 0) {
    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra {
        --n-tabs-direction:column;
        --n-tabs-heading-display: contents;
        --n-tabs-content-display: contents
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra .e-n-tabs {
        gap: 0
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra .e-n-tabs-content>.e-con {
        order: var(--n-tabs-title-order)
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra .e-n-tab-title {
        order: var(--n-tabs-title-order);
        width: auto
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra .e-n-tab-title:not(:first-child) {
        margin-block-start:var(--n-tabs-title-gap)}

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-mobile_extra .e-n-tab-title[aria-selected=true] {
        margin-block-end: var(--n-tabs-gap)
    }
}

@media (max-width: 1024px) {
    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet {
        --n-tabs-direction:column;
        --n-tabs-heading-display: contents;
        --n-tabs-content-display: contents
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet .e-n-tabs {
        gap: 0
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet .e-n-tabs-content>.e-con {
        order: var(--n-tabs-title-order)
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet .e-n-tab-title {
        order: var(--n-tabs-title-order);
        width: auto
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet .e-n-tab-title:not(:first-child) {
        margin-block-start:var(--n-tabs-title-gap)}

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet .e-n-tab-title[aria-selected=true] {
        margin-block-end: var(--n-tabs-gap)
    }
}

@media (max-width: 0) {
    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra {
        --n-tabs-direction:column;
        --n-tabs-heading-display: contents;
        --n-tabs-content-display: contents
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra .e-n-tabs {
        gap: 0
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra .e-n-tabs-content>.e-con {
        order: var(--n-tabs-title-order)
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra .e-n-tab-title {
        order: var(--n-tabs-title-order);
        width: auto
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra .e-n-tab-title:not(:first-child) {
        margin-block-start:var(--n-tabs-title-gap)}

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-tablet_extra .e-n-tab-title[aria-selected=true] {
        margin-block-end: var(--n-tabs-gap)
    }
}

@media (max-width: 1366px) {
    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop {
        --n-tabs-direction:column;
        --n-tabs-heading-display: contents;
        --n-tabs-content-display: contents
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop .e-n-tabs {
        gap: 0
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop .e-n-tabs-content>.e-con {
        order: var(--n-tabs-title-order)
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop .e-n-tab-title {
        order: var(--n-tabs-title-order);
        width: auto
    }

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop .e-n-tab-title:not(:first-child) {
        margin-block-start:var(--n-tabs-title-gap)}

    .elementor.elementor .elementor-widget-n-tabs.e-n-tabs-laptop .e-n-tab-title[aria-selected=true] {
        margin-block-end: var(--n-tabs-gap)
    }
}
